@import "/public/css/Style.css";
@import "/public/css/Home.css";
.content_div{float:left;width:92%;display: flex;align-items: self-start;justify-content: space-between;flex-direction: column;padding: 20px;margin:120px 4% 50px;font-family:IRANSans;border-radius: 15px;overflow: hidden;box-sizing: border-box;color: #fff;}
.content_div>img{max-width: 100%;max-height: 250px;margin: 0 auto 20px;}
.content_div>h1 {float:rigth;width:92%;font-size:18px;text-align: right;font-weight: 500;}
.content_div .text_box{line-height: 36px;}
@media (max-width: 768px) {
	.content_div {
	    margin: 20px 4% 50px;
	}
}